/*     157158 : 공백      */
.solid_line__157158__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__157158__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157158__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157158__ {height:10px}
}

/*     157162 : 이미지      */
.img__157162__ {max-width:100%}
.img__157162__ * {box-sizing:border-box}
.img__157162__ a {display:block;vertical-align:top}
.img__157162__ img {width:800px;max-width:90%;vertical-align:top}

/*     157160 : 이미지      */
.img__157160__ {max-width:100%}
.img__157160__ * {box-sizing:border-box}
.img__157160__ a {display:block;vertical-align:top}
.img__157160__ img {width:px;vertical-align:top}

/*     157161 : 공백      */
.solid_line__157161__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__157161__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157161__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157161__ {height:20px}
}

/*     92065 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     92269 : 이미지 리스트 (타일형)      */
.img_tile__92269__:after {content:''; display:block; clear:both;}
.img_tile__92269__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__92269__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__92269__ .item a {display:block; text-decoration:none;}
.img_tile__92269__ .item a :hover{    background:#997246;
    color: #fff;}
.img_tile__92269__ .item:nth-child(2) a {
  background:#997246;
    color: #fff ;
}
.img_tile__92269__ .figure {display:block;}
.img_tile__92269__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__92269__ .caption {display:block; height:40px; line-height:40px; border:1px solid #777777; font-size:14px; font-weight:bold; /*color:#9e9e9e; */text-align:center;}

.col_m_1__92269__ .item {width:100%;}
.col_m_2__92269__ .item {width:50%;}
.col_m_3__92269__ .item {width:33.3333%;}
.col_m_4__92269__ .item {width:25%;}
.col_m_1__92269__ .item,
.col_m_2__92269__ .item2n,
.col_m_3__92269__ .item3n,
.col_m_4__92269__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__92269__ .item {padding:10px;}
	.img_tile__92269__ .caption {height:60px; line-height:60px; font-size:20px;}

	.col_m_1__92269__ .item,
	.col_m_2__92269__ .item2n,
	.col_m_3__92269__ .item3n,
	.col_m_4__92269__ .item4n {clear:none;}

	.col_t_1__92269__ .item {width:100%;}
	.col_t_2__92269__ .item {width:50%;}
	.col_t_3__92269__ .item {width:33.3333%;}
	.col_t_4__92269__ .item {width:25%;}
	.col_t_5__92269__ .item {width:20%;}
	.col_t_6__92269__ .item {width:16.6666%;}
	.col_t_1__92269__ .item,
	.col_t_2__92269__ .item2n,
	.col_t_3__92269__ .item3n,
	.col_t_4__92269__ .item4n,
	.col_t_5__92269__ .item5n,
	.col_t_6__92269__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__92269__ .item {}
	.img_tile__92269__ .caption {height: 40px;
    line-height: 40px;
    font-size: 18px;}

	.col_t_1__92269__ .item,
	.col_t_2__92269__ .item2n,
	.col_t_3__92269__ .item3n,
	.col_t_4__92269__ .item4n,
	.col_t_5__92269__ .item5n,
	.col_t_6__92269__ .item6n {clear:none;}

	.col_pc_1__92269__ .item {width:100%;}
	.col_pc_2__92269__ .item {width:50%;}
	.col_pc_3__92269__ .item {width:33.3333%;}
	.col_pc_4__92269__ .item {width:25%;}
	.col_pc_5__92269__ .item {width:20%;}
	.col_pc_6__92269__ .item {width:16.6666%;}
	.col_pc_1__92269__ .item,
	.col_pc_2__92269__ .item2n,
	.col_pc_3__92269__ .item3n,
	.col_pc_4__92269__ .item4n,
	.col_pc_5__92269__ .item5n,
	.col_pc_6__92269__ .item6n {clear:both;}
}

/*     92052 : 타이틀 텍스트      */
.title__92052__ {font-size:0}
.title__92052__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__92052__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__92052__.style_top p {padding-top:10px}
.title__92052__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__92052__.style_right p {padding-right:14px}
.title__92052__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__92052__.style_bottom p {padding-bottom:12px}
.title__92052__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__92052__.style_left p {padding-left:14px}
.title__92052__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__92052__.style_circle1 p {padding-left:18px}
.title__92052__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__92052__.style_circle2 p {padding-left:18px}
.title__92052__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__92052__ p {font-size:36px}
	.title__92052__.style_top p:before {width:36px}
	.title__92052__.style_right p:before {height:36px}
	.title__92052__.style_bottom p:before {width:36px}
	.title__92052__.style_left p:before {height:36px}
}

/*     92058 : 장문 텍스트      */
.textarea__92058__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__92058__ p {font-size:14px;line-height:1.7em;}
}

/*     92054 : 이미지 (비율형)      */
.img_ratio__92054__ {max-width:100%;vertical-align:top}
.img_ratio__92054__ * {box-sizing:border-box}
.img_ratio__92054__ a {display:block;vertical-align:top}
.img_ratio__92054__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__92054__ img {width:auto}
}

/*     91759 : 타이틀 텍스트      */
.title__91759__ {font-size:0}
.title__91759__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__91759__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__91759__.style_top p {padding-top:10px}
.title__91759__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__91759__.style_right p {padding-right:14px}
.title__91759__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__91759__.style_bottom p {padding-bottom:12px}
.title__91759__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__91759__.style_left p {padding-left:14px}
.title__91759__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__91759__.style_circle1 p {padding-left:18px}
.title__91759__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__91759__.style_circle2 p {padding-left:18px}
.title__91759__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__91759__ p {font-size:36px}
	.title__91759__.style_top p:before {width:36px}
	.title__91759__.style_right p:before {height:36px}
	.title__91759__.style_bottom p:before {width:36px}
	.title__91759__.style_left p:before {height:36px}
}

/*     91760 : 장문 텍스트      */
.textarea__91760__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__91760__ p {font-size:14px;line-height:1.7em;}
}

/*     91761 : 이미지      */
.img__91761__ {max-width:100%}
.img__91761__ * {box-sizing:border-box}
.img__91761__ a {display:block;vertical-align:top}
.img__91761__ img {width:px;vertical-align:top}

